Ich habe ein Frage, wie kann ich ältere Minecraft Mods auf Neue Minecraft Versionen Nutzen? Gibt es da eine Möglichkeit?

1 Antwort

Das geht nicht. Die Mod muss mit der Version bereits kompatibel sein, d.h. wenn der Developer der Mod noch keine aktuelle Version rausgebracht hat, wirst du die Mod weiterhin auf der 1.7.x spielen müssen. Oder du kannst so gut programmieren, dass du die Mod selbst weiterführst. ;)

Was möchtest Du wissen?